@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"Oswald";font-style:normal;font-weight:500;src:url(../font/oswald-500.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"Roboto";font-style:normal;font-weight:300;src:url(../font/roboto-300.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:400;src:url(../font/Open-Sans.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"CooperBlackStd";font-style:normal;font-weight:700;src:url(../font/CooperBlackStd.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"iconfont";src:url("../font/iconfont.eot");src:url("../font/iconfont.eot?#iefix") format("embedded-opentype"),url("../font/iconfont.woff2") format("woff2"),url("../font/iconfont.woff") format("woff"),url("../font/iconfont.ttf") format("truetype"),url("../font/iconfont.svg#iconfont") format("svg");}
@font-face{font-family:'iconfont';src:url('../font/iconfont.ttf?t=1622274305876') format('truetype');}
body{color:#333;font-family:"Roboto",Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.65;}
*{box-sizing:border-box;padding:0;margin:0;}
li,ol,ul{list-style:none;}
img{vertical-align:top;border:none;max-width:100%;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0;}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur());}
a:hover{color:#1782d2;}
a:focus{outline:0;text-decoration:none;}
a,a:hover{text-decoration:none;}
a.link{color:#124ca0;text-decoration:underline;font-family:"Oswald";}
a.link:hover{color:#289fe1;text-decoration:underline;}
strong{font-weight:0;font-size:1.1rem;display:inline;}
h5{font-size:1.1rem;margin-top:1rem;}
h2,.etw_abouttitle{display:block;line-height:1.15;padding:0rem 0 1rem 0;color:#000;font-family:"Roboto";font-size:2.633333rem;}
.bg-light-f8{padding:3rem;background-color:#f8f8f8;}
hr{border:none;border-bottom:1px #e6e6e6 solid;margin-bottom:0px;}
.etw_hometitle{padding:0.5rem 0 1rem 0;font-size:1.6rem;line-height:1.9rem;color:#1d1d1d;}
h3{font-size:1.1rem;color:#000;padding:0;margin:1rem 0;}
h4{font-size:1.6rem;padding-bottom:1rem;margin-bottom:0;font-family:"Oswald";text-align:center;position:relative;margin-bottom:2rem;}
h4::before{position:absolute;content:"";width:150px;height:1px;background-color:#000;bottom:0;left:0;right:0;margin:0 auto;}
h4::after{position:absolute;content:"";width:50px;height:4px;background-color:#771726;bottom:-2px;left:0;right:0;margin:0 auto;}
.card-title{font-family:"Open-Sans";font-size:1.4rem;}
.inquiry{text-decoration:none;position:relative;display:block;}
.inquiry::before{position:absolute;content:"";background-color:#0c3b64;width:100%;height:1px;bottom:-4px;left:0;}
.js-gallery-wrap figure a img{transition:all 1s ease;}
.js-gallery-wrap figure a:hover img{opacity:0.8;}
.etw_hometitle a{color:#1782d2;}
.etw_hometitle a:hover{color:#0c3b64;}
.etw_hometitle1{font-weight:500;}
.etw_certitle{text-align:center;font-size:28px;}
.nolr{padding-left:0px;padding-right:0px;}
.table{margin:6px 0 0 0;font-size:14px;}
.table tr.top{background:#666 !important;color:#fff;text-align:center !important;font-family:"Oswald";}
.table tr td{vertical-align:middle !important;padding:6px 10px !important;text-align:left;}
.table tr:nth-child(odd){background-color:#f2f2f2;}
.table tr:nth-child(even){background-color:#fff;}
.table-img{width:100%;min-width:200px;}
.table-img img{width:200px;}
table,td{border:1px solid #ccc !important;}
.table1{width:auto;}
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#f35d0b;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#174277;}
#header{width:100%;height:auto;margin:0 auto;z-index:999;}
.header_top{width:100%;height:auto;margin:0 auto;background-color:#3bc3fd;}
.headerin{max-width:1200px;margin:0 auto;background:#fff;padding-top:0.5rem;}
#etw_logo{float:left;padding:0rem 2rem 1rem 0rem;font-family:"CooperBlackStd";}
#etw_logo img{width:88px;float:left;}
#etw_logo span{width:160px;float:left;padding-left:1rem;font-size:1.1rem;line-height:18px;padding-top:0.35rem;color:#811122;text-align:center;line-height:1.1;text-transform:uppercase;font-weight:bold;}
/*language*/
#etw_language{float:right;margin-top:2rem;width:auto;text-align:right;height:18px;}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:0.8135rem;line-height:12px;padding:0 0 0 0.5rem;color:#000;min-width:auto !important;background:none;}
#etw_language .dropdown-item img{margin-right:5px;}
#etw_language .dropdown-item:hover{color:#771827;text-decoration:underline;background:none}
#etw_language .dropdown-item:focus,#etw_language .dropdown-item:hover{background:none !important;}
.iconfont{font-family:"iconfont" !important;font-size:27px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666;}
@media (max-width:767.98px){#etw_logo span{display:none;}
}
.share{overflow:hidden;}
.share a{text-align:center;margin:0rem 1rem 0.5rem 0;display:block;float:left;color:#fff;font-size:1rem;position:relative;cursor:pointer;}
.share a:hover{color:#e40113;}
.top-nav{width:100%;background-color:#000011;}
.navbar{padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav a.nav-link{color:#fff;padding:0.8rem 1.5rem;line-height:1.8rem;position:relative;text-transform:uppercase;font-family:"Open Sans";font-size:0.9rem;}
.navbar-light .navbar-nav a.nav-link i{color:#999;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background:#771827;color:#fff;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.8rem;}
.navbar-light .navbar-nav .show > .nav-link{background:#771827;color:#fff;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover{background:none;color:#771827;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item{padding-left:2.3rem;color:#999;font-size:0.75rem;line-height:1rem;position:relative;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:before{content:"";position:absolute;height:5px;width:5px;background:#999;left:1.5rem;top:0.4rem;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:hover{color:#771827;}
.navfeed{position:absolute;right:0;top:0;margin-top:1.1rem;text-align:center;}
.navbar-light .navbar-nav .navfeed a.nav-link{padding:0.5rem 1rem;background:url(../images/inq.jpg);color:#fff;margin-right:0;}
.navbar-nav .dropdown-menu{margin-top:0;}
@media (max-width:1199.98px){#etw_logo{padding:0.5rem 0rem;}

}
@media (max-width:991.98px){#etw_logo{padding-left:0.5rem;display:block;}
.etw_language{float:right;}
.etw_language > ul{position:relative;z-index:9;float:right;margin:0 1rem;margin-top:1.5rem;font-size:1rem;border-radius:8px;}
.etw_language > ul > li > a{display:block;color:#000;padding:0.2rem 1rem;}
.etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px;border:1px solid #ccc;}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
.etw_language ul ul li a:hover{color:#f35d0b;}
.etw_language ul li:hover > ul{display:block;}
.etw_language .dropdown-item{min-width:100px;}
.etw_language #etw_language{float:none;margin-top:0;height:auto;}
.etw_language #etw_language a{line-height:1.5rem;}
#etw_language .dropdown-item img{display:none;}
#etw_language .dropdown-item{width:100%;display:block;text-align:center;padding-left:0;}
.navfeed{display:none;}
#header{position:inherit;min-height:inherit;}
.headtop{display:none;}
.top-nav{width:100%;margin-top:0;background:#fff;border-top:1.5px #eee solid;}
.navbar-light .navbar-nav .show > .nav-link{color:#333;}
.navbar-light .navbar-nav a.nav-link:before{width:0;height:0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#3bc3fd;background:none;}
.navbar-light .navbar-nav .show > .nav-link{background:none;}
.navbar-light .navbar-nav a.nav-link{font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu{border:none;}
.navbar-light .navbar-toggler{color:#fff;font-size:1.6rem;margin:1.8rem 1.5rem 0 0;border-color:#000;background-color:#771827;}
.navbar-nav .dropdown-menu{margin-top:0rem;}
ul#menu-items .menuin > li ol{display:none;}
}
#etw_banner{width:100%;height:auto;position:relative;margin:0 auto;text-align:center;}
.block-slider > ul > li{display:none;}
.block-slider > ul > li:first-child{display:block;}
.banner_txt{position:absolute;top:28%;left:0;right:0;margin:0 auto;max-width:1200px;}
.banner_txt h1{color:#000;text-align:left;width:680px;font-size:2.5rem;font-family:"Roboto";}
.banner_content{margin:0 auto;background:#dfdfe1;padding:3rem 0;}
.banner_content h2{color:#000;padding-bottom:0;margin-bottom:0;}
h3.p_name{font-size: 1.6rem;margin: 0.5rem 0;color: #75767b;text-shadow: 2px 2px 0px #ccc;}
.carousel-control-next-icon,.carousel-control-prev-icon{background-color:#333;border-radius:50%;background-image:none;height:30px;width:30px;position:relative;line-height:30px;}
.carousel-control-next-icon::before{font-family:fontawesome;content:"\f105";position:absolute;top:0px;left:0;right:0;margin:0 auto;font-size:1.5rem;}
.carousel-control-prev-icon::before{font-family:fontawesome;content:"\f104";position:absolute;top:0px;left:0;right:0;margin:0 auto;font-size:1.5rem;}
.carousel-item img{width:100%;}
@media (max-width:1299.98px){
  .navbar-light .navbar-nav a.nav-link{padding: 0.8rem 1rem;text-transform: capitalize;}
  }
@media (max-width:981.98px){.banner_content h2{font-size:1.8rem;}
.banner_txt{top: 5%;}
.banner_txt h1{font-size:1.8rem;padding-left:2%;width:380px;}
}
.webtitle{color:#18181a;text-align:center;padding-bottom:1rem;font-family:"Oswald";font-size:2.133333rem;}
.webtitle_small{font-size:1.6rem;}
.webtitle span{position:relative;padding-bottom:1.5rem;display:block;}
.webtitle_small span{padding-bottom:1rem;}
.webtitle span:before{content:"";position:absolute;left:0;right:0;bottom:0;margin:0 auto;height:2px;width:250px;background:#ccc;}
.webtitle span:after{content:"";position:absolute;left:0;right:0;bottom:-2px;margin:0 auto;height:6px;width:77px;background:#771827;}
.mainbg{width:100%;margin:0 auto;background-color:#f5f4f4;padding-top:3rem;padding-bottom:3rem;}
.big_products{max-width:900px;margin:0 auto;}
.hub_pro .hub_pro_item{position:relative;overflow:hidden;background-color:#e9e9ee;border-radius:20px;transition:all 1s;}
.hub_pro .hub_pro_item span{position:absolute;bottom:0;right:10%;font-family:"Oswald";color:#fff;font-size:1rem;display:block;width:150px;line-height:1.25;background-color:#771827;text-align:center;padding:1.2rem 1rem;border-radius:20px 20px 0 0;height:90px;}
.big_products .hub_pro_item .hiden{background-color:rgba(204,204,204,0.4);width:100%;height:100%;position:absolute;z-index:1;}
.big_products .hub_pro_item span{height:auto;left:6%;bottom:2rem;padding:1rem;border-radius:8px;z-index:2;}
.big_products .hub_pro_item h3{position:absolute;bottom:30%;left:6%;font-size:2rem;z-index:2;color:#000;font-family:"Oswald";}
.hub_pro .hub_pro_item img{transition:1s all ease;padding:3rem;position:relative;z-index:1;}
.big_products .hub_pro_item img{z-index:0;}
.hub_pro .hub_pro_item a{position:relative;display:block;}
.hub_pro .hub_pro_item:hover img{transform:scale(1.02);}
.hub_pro .hub_pro_item:hover span{background-color:#5c131f;color:#fff;}
.hub_pro .hub_pro_item:hover{background-color:#eee;}
.big_products .hub_pro_item:hover .hiden{display:none;}
.big_products .hub_pro_item:hover span{background-color:#000;}
.big_products .hub_pro_item:hover h3{color:#771827;}
@media (max-width:575.98px){.hub_pro .hub_pro_item span{font-size:1.1rem;width:240px;height:auto;}
.banner_txt h1{font-size:1.2rem;width:280px;text-shadow: 2px 2px 2px #fff;}
}
.mainpro{width:96%;max-width:1200px;margin:0 auto;position:relative;padding:3rem 0 3rem 0;}
.mainpro img{mix-blend-mode:multiply;display:block;}
.mainpro a{color:#717171;}
.mainpro .card-title{color:#771827;font-family:"Oswald";font-size:1rem;}
.mainpro .card-text{color:#717171;font-family:Arial;font-size:14px;line-height:1.45;}
@media (max-width:992.98px){}
@media (max-width:575.98px){}
@media (max-width:420px){}
.etw_service{position:relative;padding-top:4rem;padding-bottom:4rem;background-image:url(../images/appbg.jpg);background-repeat:no-repeat;background-attachment:fixed;background-size:cover;margin-top:3rem;}
.etw_service .webtitle{color:#fff;}
.service_item{position:relative;height:100%;overflow:hidden;margin:0 auto;text-align:center;}
.service_item span{color:#fff;font-family:"Oswald";display:block;padding-top:1rem;}
.service_item img{transition:all 1s ease 0s;background-color:#fff;border-radius:50%;padding:1rem;}
.service_item:hover img{border-radius:4px;}
@media (max-width:992.98px){.service_item a span{font-size:1.2rem;}
}
.homeabout{margin:0 auto;position:relative;background:url(../images/about_bg.jpg) no-repeat 0 2rem;padding:8rem 0;}
.homeabout .webtitle{text-align:left;padding-top:2rem;}
.homeabout .webtitle span::before,.homeabout .webtitle span::after{margin:0 0;}
.btn-more{transition:1s all ease;padding:0.2rem 4rem;border:1px solid #d5d8df;color:#fff;background-color:#fff;border:none;padding:0;}
.btn-more{color:#771827;}
.homeabout .btn-more{background-color:#771827;padding:0.8rem 2rem;border-radius:8px;}
.homeabout .btn-more a{color:#fff;}
.homeabout span.btn-more:hover{background-color:#000;}
.homeabout span.btn-more:hover a{color:#fff;}
@media (max-width:575.98px){.homeabout .webtitle{margin-top:0;padding-top:2rem;}
.homeabout{padding:0 1rem;padding-bottom:2rem;}
}
/* nav-tabs-list */
.nav-tabs-list{margin-bottom:2rem;}
.nav-tabs-list a{padding:0 2.5rem 4px 0;font-size:1.2rem;color:#000;transition:all 1s ease 0s;text-align:center;}
.nav-tabs-list a.active,.nav-tabs-list a:hover{color:#771827;border-bottom:1px solid #771827;}
.sidebar{background:#f8f8f8;padding:1rem;font-size:0.9rem;}
.sidebar .title h3{font-family:"Roboto";font-size:1.4rem;}
.sidebar li{margin-bottom:1rem;position:relative;padding-left:0.8rem;}
.sidebar li::before{position:absolute;content:"";background-color:#ccc;width:5px;height:5px;left:0;top:15%;border-radius:50%;}
.sidebar li a.dq,.sidebar li a:hover{color:#771827;font-weight:700;}
#container{width:100%;margin:0 auto;overflow:hidden;margin-top:0px;}
.container_pro{margin-top:51px !important;}
@media (max-width:991.98px){.container_pro{margin-top:0px !important;}
}
.content{width:94%;max-width:1200px;margin:0 auto;}
.etw_container{width:96%;max-width:1200px;margin:0 auto;overflow:hidden;padding:1rem 0;}
.etw_container1{background:none;}
.etw_containerbg{background:#eee;}
@media (max-width:991.98px){#container.homecontainer{margin-top:0;}
}
@media (max-width:767.98px){.proinfo_r{width:100%;}
}
@media (max-width:575.98px){}
@media (max-width:991.98px){#container{margin-top:0px;}
}
.video_title{display:block;font-size:1.2rem;padding:0.5rem 0;text-align:center;}
#quicknav{height:auto;color:#771827;line-height:1.2rem;font-size:0.8rem;overflow:hidden;}
#quicknav a{color:#666;}
#quicknav ul{width:96%;max-width:1200px;margin:0 auto;}
#quicknav li{display:inline-block;padding:0.8rem 0.4rem 0.8rem 0px;}
#quicknav li + li::before{padding:0 5px;color:#666;content:"/\00a0";}
#quicknav a:hover{color:#e99308;}
@media (max-width:767.98px){#quicknav{display:none;}
}
#etw_contact{width:100%;overflow:hidden;background-color:#f4f4f4;padding:1rem 1rem;margin-top:1rem;}
#floatchatiframe2011{min-height:349px;}
.etw_products{font-family:"Oswald";text-align:center;margin:0 auto;width:100%;}
.etw_products a{color:#434a54;font-size:0.96rem;}
.etw_products img{margin:2rem auto;transition:all 1s linear;text-align:center;mix-blend-mode:multiply;}
.etw_products .pro_item a{box-shadow:-2px 4px 16px 0 rgba(50,50,50,0.15);display:block;padding:1rem;height:100%;}
.etw_products .pro_item span.products_name{position:relative;}
.etw_products .pro_item span.products_name::before{position:absolute;content:"";background-color:#771827;top:-0.8rem;left:0;width:100%;height:1px;}
.etw_products .pro_item:hover a img{transform:scale(1.1);}
.etw_products .pro_item:hover a{color:#771827;}
.etw_products .owl-carousel .owl-nav button.owl-next,.etw_products .owl-carousel .owl-nav button.owl-prev{font-size:1.52rem;color:#000;border:1px solid #cacaca;border-bottom:none;height:50px;width:50px;border-radius:5px 5px 0 0;right:3rem !important;left:auto;margin-right:0;}
.etw_products .owl-carousel .owl-nav button.owl-next{left:inherit;right:0 !important;}
.etw_products .owl-carousel .owl-nav button.owl-next:hover,.etw_products .owl-carousel .owl-nav button.owl-prev:hover{background-color:#771827;color:#fff;}
.etw_products .owl-carousel .owl-nav{top:-33%;}
.etw_products p{font-family:"Open-Sans";font-size:0.96rem;position:relative;}
.etw_products .btn-more a{color:#fff;}
.etw_products .pro_item span{display:block;width:100%;}
figure{margin-bottom:0rem;float:left;}
.left_pro_img{width:100%;float:left;margin:0rem 4% 14px 0;text-align:center;position:relative;padding:0 2rem 1rem;}
.left_pro_img img{mix-blend-mode:multiply;}
.left_pics{width:100%;height:auto;float:left;margin:0 auto;}
.left_pics img{width:100%;text-align:center;}
.related_pic{width:100%;display:flex;flex-flow:wrap;justify-content:center;}
.related_pic a{width:18%;margin-right:2%;}
.related_pic a:nth-child(5n){margin-right:0;}
.related_pic a:nth-child(5n + 1){clear:both;}
.related_pic img{width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover{border:1px #000 solid;}
.related_pic span{font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
.related_pic1 img{margin:0 0 12px 0;}
@media (max-width:767.98px){.left_pro_img{width:100%;margin:0 0 0.8rem 0;}
figure{float:none;margin:0 auto;}
.left_pics img{max-width:100%;width:auto;}
}
.prodetail_item{width:100%;position:relative;}
.pro_detal_more .title,.pro_detal .title,.pro_detal h3{font-size:1.28rem;color:#363231;}
.pro_detal h3{font-size:1.76rem;margin-bottom:2rem;}
.pro_detal_more_img .card{height:100%;}
@media (max-width:991.98px){.pro_detal,.left_pro_img{padding:0;}
.pro_detal h3{margin-bottom:2rem;}
.bg-light-f8{padding-right:0;padding-left:0;}
}
.card-body{padding-bottom:3rem;}
.card-body .btn-more{position:absolute;bottom:1rem;}
.mainpro .card{transition:all 1s;}
.mainpro .card:hover{box-shadow:-2px 4px 16px 0 rgba(50,50,50,0.35);}
.sendinquiry{cursor:pointer;background:#771827;transition:0.3s;z-index:2;border-radius:4px;padding:5px 15px;margin:0 auto;display:inline-block;}
.sendinquiry span{width:100%;font-size:1rem;text-align:center;color:#fff;text-transform:uppercase;display:inline-block;}
.sendinquiry:hover{background:#333;}
.sendinquiry:hover span{color:#fff;}
.etw_inquiry1{margin-bottom:20px;text-align:center;}
@media (max-width:991.98px){.pro_item{width:100%;}
}
ul.list3{margin-bottom:1rem;margin-left:1rem;font-size:0.875rem;clear:both;}
ul.list3 li{list-style-type:none;margin-bottom:0.75rem;padding-left:16px;position:relative;text-align:left;}
ul.list3 li:before{content:"";display:block;position:absolute;width:6px;height:6px;top:8px;left:0;background:#25499d;}
ul.list3_two li{list-style-type:none;margin-bottom:0.75rem;position:relative;text-align:left;background-color:#eee;width:auto;float:left;margin-right:5px;padding:0.5rem;border-radius:5px;font-size:0.9rem;}
.color1{color:#072e63;font-weight:600;}
.color2{color:#e44f6f;font-weight:500;}
a.pdf{font-size:13px;display:block;float:left;padding-left:20px;margin:3px 0;color:#666;position:relative;}
a.pdf:before{content:"\f1c1";font-family:fontawesome;font-size:16px;position:absolute;left:0;top:-3px;color:#d83d33;}
a.pdf:hover{color:#7cbe42;}
.etw_photo ul li a.pdf span{text-align:left;}
ul.item{width:100%;float:none;}
ul.item > li{list-style:decimal;margin:0 0 0.5rem 19px;width:96%;float:none;text-align:left;}
ul.item > li.last{margin-left:22px;}
ul.discitem{margin-bottom:15px;float:none;padding-left:0.5rem;font-size:0.9rem;}
ul.discitem > li{width:auto;margin:0px 0 0.5rem 15px;list-style:disc;line-height:26px;float:none;}
ul.discitem > li.nostyle{list-style:none;}
ul.discitem2{display:flex;flex-flow:wrap;}
ul.discitem2 li{width:32%;margin:0 1rem 1rem 0;display:block;background:#f9f9f9;padding:0.3rem 1rem;}
ul.discitem2 li:nth-child(3n){margin-right:0;}
ul.discitem2 li:nth-child(3n + 1){clear:both;}
ul.discitem3{display:flex;flex-flow:wrap;}
ul.discitem3 li{width:31%;margin:0 0 1rem 1rem;list-style:disc;}
ul.discitem3 li:nth-child(3n){margin-left:0;}
ul.discitem3 li:nth-child(3n + 1){clear:both;}
ul.param{margin-bottom:15px;width:100%;float:none;padding-top:0.7rem;}
ul.param li{position:relative;padding-left:1.4rem;margin-bottom:0.5rem;color:#666;text-align:left;padding-bottom:0.3rem;}
ul.param li:before{content:"\f0a3";font-family:fontawesome;position:absolute;left:0;top:3px;color:#e40113;font-size:0.9rem;}
@media (max-width:991.98px){ul.discitem2 li{width:48%;text-align:center;}
ul.discitem2 li:nth-child(3n){margin-right:1rem;}
ul.discitem2 li:nth-child(2n){margin-right:0;}
ul.discitem2 li:nth-child(3n + 1){clear:none;}
ul.discitem2 li:nth-child(2n + 1){clear:both;}
ul.discitem2 li img{display:block;margin:0 auto;}
}
@media (max-width:575.98px){ul.discitem3 li{width:100%;margin-left:2rem;}
ul.discitem3 li:nth-child(3n){margin-left:2rem;}
ul.discitem3 li:nth-child(3n + 1){clear:none;}
ul.discitem2 li{width:100%;margin-right:0;}
ul.discitem2 li:nth-child(3n){margin-right:0;}
}
.etw_inquiry1{position:relative;}
.etw_inquiry{margin-top:1.5rem;overflow:hidden;}
.etw_inquiry .protitles{display:block;padding:0.5rem 1.5rem 0.5rem 3.5rem;text-align:left;position:relative;color:#771827;font-size:1.25rem;font-weight:500;margin-bottom:0.75rem;border-bottom:2px solid #771827;}
.etw_inquiry .protitles:before{position:absolute;content:"\f086";color:#771827;left:1rem;top:0.2rem;font-family:fontawesome;font-size:1.625rem;}
.etw_inquiry .ys{color:#787878;font-size:0.875rem;padding:0 1rem 0 1rem;line-height:1.125rem;}
.etw_inquiry #floatchatiframe2011{margin:0 -15px;}
.etw_inquiry .send{padding:0.5rem 1rem;}
.etw_inquiry .send a{color:#fff;background:#d12e28;padding:0.5rem 1rem;}
.etw_inquiry .send a:hover{background:#000;}
.etw_inquiry #floatchatiframe2011{margin:0 1rem;}
.etw_service_item{padding:1rem;margin-bottom:3rem;}
.othertitle{display:block;width:100%;color:#771827;font-size:1.25rem;padding:0.5rem 1.5rem 0.5rem 3.5rem;text-align:left;margin-bottom:1.5rem;position:relative;border-bottom:2px solid #771827;}
.othertitle::before{position:absolute;content:"\f03a";color:#771827;left:1rem;top:0.2rem;font-family:fontawesome;font-size:1.625rem;}
.otherpro{width:100%;display:flex;flex-wrap:wrap;padding:1.5rem 0 1rem;}
.otherpro_item{background-color:#f8f8f8;width:100%;border-radius:4px;border:1px solid #ececec;transition:all 1s;padding:0.5rem;height:100%;}
.otherpro_item a{color:#313131;font-size:0.8rem;text-align:center;display:block;}
.otherpro_item a span{display:block;padding-left:1rem;}
.otherpro_item img{mix-blend-mode:multiply;max-width:200px;}
.otherpro_item a:hover{color:#771827;}
.otherpro_item:hover{border:1px solid #ccc;background-color:#eee;}
.contact_info{line-height:1.6rem;padding-left:1rem;}
.contact_info stong{color:#444 !important;}
.contact_info a{color:#444;}
.contact_info a:hover{color:#d02647;}
.contact_info .contact1{font-weight:500;font-size:1.1rem;}
.contact_info .company{font-size:1.3rem;padding-bottom:1rem;}
.telL{padding-left:2rem;}
.enailL{padding-left:3.8rem;}
.contact_info #floatchatiframe2011{margin:0px;min-height:500px;}
#etw_form{width:100%;display:flex;flex-flow:wrap;margin:3rem 0 2rem 0;}
#etw_set_feedback_form{border-radius:5px;margin:0 3% 0 0;width:48.5%;background:#f5f5f5;padding:1rem;}
.contact_info #etw_set_feedback_form{padding:0px;width:95%;background:#f8f8f8;}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:1.4rem;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc;}
.txt_indet{padding-left:2rem;}
.etw_contactin{width:46%;height:auto;padding:0;background:#f5f5f5;padding:1rem;}
@media (max-width:575.98px){#etw_set_feedback_form,.etw_contactin{width:100%;margin-right:0px;}
#etw_set_feedback_form{margin-bottom:1rem;}
}
.feedbackbg{background:#000;}
.feedback_bottom{width:96%;margin:0 auto;max-width:1100px;padding-top:0.5rem;padding-bottom:1.5rem;text-align:center;text-align:center;padding:2rem 0;}
.feedback_bottom p{width:auto;float:left;color:#fff;font-size:1.5rem;font-weight:700;}
.feedback_bottom p span{color:#3dc549;}
.feedback_bottom a{display:inline-block;width:auto;color:#fff;background:#1fa72b;font-size:1.125rem;text-transform:uppercase;text-align:center;padding:0.5rem 1.25rem;}
.feedback_bottom a:hover{background:#fff;color:#000;}
.cot_add,.cot_tel,.cot_wx,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp{position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before{content:"\f041";position:absolute;left:0px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute;left:0px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:18px;}
.cot_wx:before{content:"\f232";position:absolute;left:0px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:0px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute;left:0px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:3px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:20px;}
.cot_fax:before{content:"\f1ac";position:absolute;left:0px;top:0px;color:#d8d8d8;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before{content:"\f17e";position:absolute;left:0px;top:5px;color:#d8d8d8;font-family:fontawesome;font-size:18px;}
#footer{width:100%;height:auto;margin:0 auto;font-size:0.9rem;background:#771726;color:#d8d8d8;}
.footercop{width:100%;background:#000011;font-family:Arial,Helvetica,sans-serif;}
.etw_footin{margin:0 auto;width:96%;max-width:1200px;text-align:center;overflow:hidden;padding:1rem 0 1.5rem 0;}
.footbg{position:relative;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#fff;}
.otherlink{clear:both;width:100%;height:auto}
.otherlink #otherlink{display: inline-block;}
.otherlink a{color:#fff;display:inline-block;padding:0 8px;font-size:.75rem;margin-right:5px;line-height:22px;margin-bottom:5px}
.otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
.otherlink a:hover{color:#c8da6e}
.otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
#etw_bottom{width:100%;padding-bottom:1.5rem;padding-top:1.5rem;text-align:left;font-size:0.9rem;}
#etw_bottom .etw_hometitle{padding-bottom:1rem;border:none;margin-bottom:0;color:#fff;font-size:1.2rem;font-family:"Oswald";}
#etw_bottom .etw_hometitle a{color:#fff;font-size:1.066667rem;display:block;}
#etw_bottom .etw_hometitle a:hover{color:#000;text-decoration:none;}
#etw_bottom a{color:#d8d8d8;}
#etw_bottom a:hover{color:#000;text-decoration:underline;}
#etw_bottom ul{width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
#etw_bottom ul li{width:100%;float:left;}
#etw_bottom ul > li > a{display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
#etw_bottom ul > li > a:before{position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#d8d8d8;}
.footer_right{position:relative;padding-top:0.5rem;}
.footer_right a{display:block;margin-bottom:15px;}
.footer_right p{font-size:14px;color:#d8d8d8;line-height:20px;}
@media (max-width:991.98px){#footerlist a{font-size:0.875rem;padding:0 0.6rem;}
#footerlist{margin-top:1rem;}
}
@media (max-width:767.98px){footbg:before{position:inherit;}
.footlogo{width:100%;}
#footerlist{width:100%;}
.footbg:before{background:none;}
#etw_bottom .col-12{display:none;}
#etw_bottom .col-12:last-child{display:block;}
.text-container h4{padding-top:1rem;}
}
@media (max-width:575.98px){#etw_bottom .etw_hometitle{padding-bottom:0.5rem;}
#etw_bottom ul li{width:100%;margin-right:0;}
.footer_right p{margin-bottom:0.5rem;}
}
.share{padding-top:0.4rem;}
.share .btn{color:#000 !important;margin-right:0.4rem;width:22px;height:22px;padding:0;}
.share .btn i{color:#000 !important;font-size:1.25rem;}
.share .btn:hover i{color:#e40113 !important;}
#etw_map{width:100%;margin:0 auto;}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px;}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px;}
#etw_map a:hover{text-decoration:none;}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none;}
#etw_map .name a:hover{text-decoration:underline;}
#etw_map .list_m{width:100%;height:auto;margin-bottom:15px;overflow:hidden;}
#etw_map .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;line-height:20px;padding:5px 0;padding-left:12px;}
#etw_map .list_m a:nth-child(2n + 1){clear:both;}
#etw_map .list_m a:hover{text-decoration:underline;color:#0c3b64;}
#etw_map a.subname{width:100%;display:block;text-decoration:underline;padding-left:0px;}

.next_item{float:right;}
.next_item a{margin-left:5px;}
#tags{width:100%;}
#tags_title{display:block;color:#771827;font-size:1.25rem;font-weight:600;line-height:1.8rem;text-align:left;padding:0 0 10px 0;}
#tags a{margin:0 5px 6px 0;color:#75767b;display:inline-block;line-height:16px;font-size:15px;padding:0.4rem 0;padding-right:1rem;position:relative;}
#tags a::before{position:absolute;content:" ";width:1px;height:16px;background-color:#ccc;bottom:5px;right:3px;}
#tags a:last-child::before{display:none;}
.brief{color:#999;padding-top:1rem;font-size:0.9rem;}
.theme-send-inquiry{z-index:3;}
/*视频*/
.etw_video::before{position:absolute;content:"";width:14px;height:14px;background:url(../images/video.png) no-repeat;right:0.75rem;top:0.4rem;}
.etw_video{margin-right:10px;}
.banner_play{width:auto;float:right;margin:2.2rem 1.2rem 0 0;}
.banner_play a{display:inline-block;color:#fff;font-size:0.75rem;line-height:1.125rem;padding:0.2rem 2rem 0.2rem 1rem;background:#771827;position:relative;border-radius:25px;}
.banner_play a::before{position:absolute;content:"";width:14px;height:14px;background:url(../images/video.png) no-repeat;right:0.75rem;top:0.3rem;}
.etw_video1::before{position:absolute;content:"";width:14px;height:14px;background:url(../images/video.png) no-repeat;right:0.75rem;top:0.4rem;}
.etw_video1{margin-right:10px;}
.banner_play1{width:auto;margin:0;}
.banner_play1 a{display:inline-block;color:#fff;font-size:0.75rem;line-height:1.125rem;padding:0.2rem 2rem 0.2rem 1rem;background:#771827;position:relative;border-radius:25px;}
.banner_play1 a::before{position:absolute;content:"";width:14px;height:14px;background:url(../images/video.png) no-repeat;right:0.75rem;top:0.3rem;}
.videoall{width:96%;margin:0 auto;max-width:1100px;}
.videoall ul{display:flex;flex-flow:wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center;line-height:18px;font-size:14px;color:#555}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right:0}
.videoall ul li:nth-child(2n+1){clear:both;}
.videoall ul li span{display:block;margin-bottom:10px;text-align:center;padding-top:5px;}
.videoall ul li a{display:block;text-align:center;line-height:18px;font-size:1rem;text-decoration:underline;color:#555;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s;transition:.5s;}
.videoall ul li .text-center{padding:10px 0;}
.videoall ul li a:hover{text-decoration:none;color:#771827;}
@media (max-width:575.98px){.videoall ul li{width:100%;margin-right:0;}
}

/* 20221019 */
.review{font-size: 18px;font-weight: bold; color: #F00;}
.layui-layer-btn .layui-layer-btn0 {float: none;font-size: 1.5rem; color: #fff !important;margin-bottom: 28px;}
.layui-layer-btn{text-align: center !important;}
.layui-layer-btn a{padding: 5px 15px !important;height: auto !important;}


/*news*/
.related_news{margin-top:30px;border-top:1px #ccc dashed;padding-top:20px;background:#fafafa;box-shadow:1px 1px 4px 0 rgba(0,0,0,.2);}
.related_news .item{background:#eee;}
.related_news .item .product_img{height:150px;overflow:hidden;}
.related_news .item .product_con a{font-size:12px;line-height:16px;display:block;padding:5px 10px;}
.related_news .item:hover .product_con a{color:#da251d;}
#app_class_menu,#app_new_pro{display:none;}
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width:100%;margin-bottom:30px;padding:15px;text-align: left; background:#eee;overflow:hidden;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.news_list ul:hover{box-shadow:-5px 5px 0px 0px #771827;;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;float:left;margin-right:2%;overflow:hidden;}
.news_list ul>li>ol>li.product_con{overflow:hidden;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;font-weight:bold;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px;padding-bottom:8px;}
.newstime{color:#333;padding:0 5px;margin-bottom:10px;display:inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#771827}
.etw_page{margin:0 auto;width:100%;overflow:hidden;}
.etw_page ul{float:right;}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#771827;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#771827;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:45%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:12px;line-height:16px;display:block;position:relative;background:#f1f1f1;padding:5px 20px;}
.new_next a:before{content:"\f105";font-family:fontawesome;font-size:20px;position:absolute;left:5px;top:20%;color:#771827;}
.new_prev a{padding-left:20px;}
.new_prev a:before{content:"\f104";font-family:fontawesome;font-size:20px;position:absolute;left:8px;top:20%;color:#771827;}
.new_next a:hover,.new_prev a:hover{color:#771827}
.news_related_li{width:24%;padding-right:1%;float:left}
.etw_reviewpro{padding:20px 0;}
.etw_reviewpro li{width:100%;}
.etw_reviewpro li a{display:block;color:#333;position:relative;padding-left:16px;}
.etw_reviewpro li a:hover{color:#771827;}
.etw_reviewpro li a:before{position:absolute;content:'';width:5px;height:5px;left:0px;top:8px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.etw_reviewpro li a:hover:before{background:#771827}
@media (max-width:767.98px){.news_list ul>li>ol>li.product_img{float:none;width:100%;margin-right:0;margin-bottom:1rem;}
.news_list ul>li>ol>li.product_img img{width:100%;display:block;}
.news_list ul>li>ol>li.product_con{width:100%;float:none;}
}